#include "romprocnames.h"
const TRomProc RomProcNames[] = {
  {0x10c00000, "ROMBaseAddress"},
  {0x10c0031e, "InitStage1"},
  {0x10c02df4, "_uerror"},
  {0x10c02e34, "lseek"},
  {0x10c02e7e, "__growFileTable"},
  {0x10c0333a, "InitStage1"},
  {0x10c036aa, "SysLaunch"},
  {0x10c03b4a, "Crc16CalcBlock"},
  {0x10c03b9e, "ScrCompressScanLine"},
  {0x10c03c1c, "ScrDeCompressScanLine"},
  {0x10c04b6e, "SlkOpen"},
  {0x10c04bf2, "SlkClose"},
  {0x10c04c64, "SlkOpenSocket"},
  {0x10c04d40, "SlkCloseSocket"},
  {0x10c04de0, "SlkFlushSocket"},
  {0x10c04e32, "SlkSendPacket"},
  {0x10c04fa8, "SlkReceivePacket"},
  {0x10c0512c, "SlkSysPktDefaultResponse"},
  {0x10c052a2, "PrvMyMove"},
  {0x10c05316, "PrvFindData"},
  {0x10c053ba, "PrvProcessRemoteEvt"},
  {0x10c05432, "SlkProcessRPC"},
  {0x10c054d0, "PrvCalcHdrChecksum"},
  {0x10c05500, "PrvReceivePacketDest"},
  {0x10c0563a, "PrvReceivePacketHeader"},
  {0x10c05720, "PrvReceivePacketBody"},
  {0x10c057da, "PrvRefInfoP"},
  {0x10c058bc, "KeyBootKeys"},
  {0x10c05b38, "HwrPreDebugInit"},
  {0x10c05ed8, "HwrDrawSplashScreen"},
  {0x10c05f02, "HwrInit"},
  {0x10c05fd6, "HwrGetRAMSize"},
  {0x10c060da, "PrvGetRAMSize"},
  {0x10c0617a, "HwrLCDInit"},
  {0x10c0627e, "HwrLCDBaseAddr"},
  {0x10c062c2, "HwrLCDWake"},
  {0x10c06310, "HwrTimerInit"},
  {0x10c063e8, "HwrCursor"},
  {0x10c06542, "HwrDelay"},
  {0x10c06592, "HwrResetNMI"},
  {0x10c065ba, "HwrMemWritable"},
  {0x10c0662c, "HwrMemReadable"},
  {0x10c066b2, "HwrFlashWriteSub"},
  {0x10c067b8, "HwrEnableDataWrites"},
  {0x10c067f4, "HwrDisableDataWrites"},
  {0x10c0688a, "HwrPostDebugInit"},
  {0x10c068b6, "HwrDoze"},
  {0x10c06912, "HwrSetSystemClock"},
  {0x10c06a2e, "HwrSetCPUDutyCycle"},
  {0x10c06a7e, "HwrLCDSleep"},
  {0x10c06b22, "HwrTimerSleep"},
  {0x10c06b82, "HwrTimerWake"},
  {0x10c06bd2, "HwrPluggedIn"},
  {0x10c06c04, "HwrBatteryLevel"},
  {0x10c06cc8, "HwrGetRAMMapping"},
  {0x10c06d74, "HwrSleep"},
  {0x10c06f16, "HwrWake"},
  {0x10c06ffc, "HwrLCDDrawBitmap"},
  {0x10c070c2, "HwrDockSignals"},
  {0x10c0715c, "PrvSetPLL"},
  {0x10c071d2, "PrvLowBatteryHandler"},
  {0x10c07644, "InstallSys1"},
  {0x10c079a4, "MemNumCards"},
  {0x10c079c0, "MemCardFormat"},
  {0x10c07bcc, "MemStoreInit"},
  {0x10c07d52, "MemStoreSearch"},
  {0x10c07db8, "MemInit"},
  {0x10c07edc, "MemKernelInit"},
  {0x10c07f18, "MemInitHeapTable"},
  {0x10c08026, "MemCardInfo"},
  {0x10c081d0, "MemStoreInfo"},
  {0x10c082e8, "MemStoreSetInfo"},
  {0x10c083f2, "MemNVParams"},
  {0x10c08486, "MemNumHeaps"},
  {0x10c08490, "MemNumHeaps"},
  {0x10c084be, "MemNumRAMHeaps"},
  {0x10c084ec, "MemHeapID"},
  {0x10c08514, "MemHeapDynamic"},
  {0x10c0853c, "MemHeapPtr"},
  {0x10c08618, "MemHeapFreeBytes"},
  {0x10c086a8, "MemHeapSize"},
  {0x10c086e4, "MemHeapFlags"},
  {0x10c08710, "MemHeapCompact"},
  {0x10c08792, "MemHeapInit"},
  {0x10c0881c, "MemHeapFreeByOwnerID"},
  {0x10c088a8, "MemChunkNew"},
  {0x10c08940, "MemChunkFree"},
  {0x10c089d2, "MemPtrNew"},
  {0x10c08a56, "MemPtrRecoverHandle"},
  {0x10c08b02, "MemPtrFlags"},
  {0x10c08b5a, "MemPtrSize"},
  {0x10c08bba, "MemPtrOwner"},
  {0x10c08c10, "MemPtrHeapID"},
  {0x10c08c4e, "MemPtrCardNo"},
  {0x10c08cec, "MemPtrSetOwner"},
  {0x10c08d6e, "MemPtrResize"},
  {0x10c08e16, "MemPtrUnlock"},
  {0x10c08e9c, "MemPtrResetLock"},
  {0x10c08f2c, "MemHandleNew"},
  {0x10c08fba, "MemHandleFree"},
  {0x10c09054, "MemHandleFlags"},
  {0x10c090c4, "MemHandleSize"},
  {0x10c0913a, "MemHandleOwner"},
  {0x10c091a8, "MemHandleLockCount"},
  {0x10c0921c, "MemHandleHeapID"},
  {0x10c0928a, "MemHandleDataStorage"},
  {0x10c0930a, "MemHandleCardNo"},
  {0x10c09376, "MemHandleSetOwner"},
  {0x10c093f2, "MemHandleResize"},
  {0x10c0948e, "MemHandleLock"},
  {0x10c0954a, "MemHandleUnlock"},
  {0x10c095d6, "MemHandleResetLock"},
  {0x10c09638, "MemLocalIDToGlobal"},
  {0x10c09710, "MemLocalIDToPtr"},
  {0x10c09822, "MemLocalIDToLockedPtr"},
  {0x10c098fa, "MemHandleToLocalID"},
  {0x10c0994c, "MemPtrToLocalID"},
  {0x10c09984, "MemLocalIDKind"},
  {0x10c099ac, "MemMove"},
  {0x10c09a6e, "MemSet"},
  {0x10c09a9c, "MemSemaphoreReserve"},
  {0x10c09abc, "MemSemaphoreRelease"},
  {0x10c09adc, "MemDebugMode"},
  {0x10c09af8, "MemSetDebugMode"},
  {0x10c09c1c, "MemHeapScramble"},
  {0x10c09d04, "MemHeapCheck"},
  {0x10c09fee, "PrvHandleCheck"},
  {0x10c0a090, "PrvPtrCheck"},
  {0x10c0a14a, "PrvChunkNew"},
  {0x10c0a412, "PrvChunkFree"},
  {0x10c0a50c, "PrvPtrUnlock"},
  {0x10c0a5c6, "PrvPtrResize"},
  {0x10c0a82c, "PrvHeapScramble"},
  {0x10c0a9b8, "PrvDebugAction"},
  {0x10c0ab32, "PrvFillFreeChunks"},
  {0x10c0abca, "PrvInitHeapPtr"},
  {0x10c0acb4, "PrvCompactHeap"},
  {0x10c0adbe, "PrvFindBiggestMovableChunk"},
  {0x10c0ae26, "PrvMoveChunk"},
  {0x10c0af22, "PrvUnlockAllChunks"},
  {0x10c0af88, "PrvAdjustForNewAddress"},
  {0x10c0aff8, "PrvGetCardHeaderInfo"},
  {0x10c0b0a0, "PrvHeapPtrAndID"},
  {0x10c0b254, "PrvCalcStoreCRC"},
  {0x10c0b282, "SysUnimplemented"},
  {0x10c0b2cc, "SysColdBoot"},
  {0x10c0b344, "SysInit"},
  {0x10c0b378, "SysReset"},
  {0x10c0b3b6, "SysUILaunch"},
  {0x10c0b4fe, "SysDoze"},
  {0x10c0b518, "SysSleep"},
  {0x10c0b538, "SysSetPerformance"},
  {0x10c0b63c, "SysSetAutoOffTime"},
  {0x10c0b668, "SysBatteryInfo"},
  {0x10c0b750, "SysLaunchConsole"},
  {0x10c0b8d4, "PrvConsoleProc"},
  {0x10c0b97a, "PrvSendTaxi"},
  {0x10c0bd14, "PrvShowTaxi"},
  {0x10c0bdd4, "SysHandleEvent"},
  {0x10c0c11a, "SysUIAppSwitch"},
  {0x10c0c178, "SysCurAppDatabase"},
  {0x10c0c1f0, "SysBroadcastActionCode"},
  {0x10c0c2be, "SysAppLaunch"},
  {0x10c0c676, "SysAppStartup"},
  {0x10c0c7c0, "SysAppExit"},
  {0x10c0c918, "SysNewOwnerID"},
  {0x10c0c996, "SysSetA5"},
  {0x10c0c9b0, "SysLibInstall"},
  {0x10c0cb2c, "SysLibRemove"},
  {0x10c0cb74, "SysLibFind"},
  {0x10c0cbda, "SysLibTblEntry"},
  {0x10c0cc10, "SysTaskID"},
  {0x10c0cc26, "SysSemaphoreWait"},
  {0x10c0cc44, "SysSemaphoreSignal"},
  {0x10c0cc64, "SysResSemaphoreCreate"},
  {0x10c0cc86, "SysResSemaphoreDelete"},
  {0x10c0cca8, "SysResSemaphoreReserve"},
  {0x10c0cccc, "SysResSemaphoreRelease"},
  {0x10c0ccf0, "SysKernelInfo"},
  {0x10c0cd0c, "TaskTerminationProc"},
  {0x10c0cd2a, "CallWithNewStack"},
  {0x10c0cd56, "DecompressData"},
  {0x10c0ce6e, "SysSetTrapAddress"},
  {0x10c0ceb4, "SysGetTrapAddress"},
  {0x10c0cf1a, "SysTranslateKernelErr"},
  {0x10c0d340, ""},
  {0x10c0fcb0, ""},
  {0x10c120f4, "SerInstall"},
  {0x10c121ba, "SerOpen"},
  {0x10c12324, "SerClose"},
  {0x10c123d6, "SerSleep"},
  {0x10c12430, "SerWake"},
  {0x10c12488, "SerGetSettings"},
  {0x10c124d4, "SerSetSettings"},
  {0x10c12608, "SerGetStatus"},
  {0x10c1265c, "SerClearErr"},
  {0x10c126be, "SerSend"},
  {0x10c12758, "SerSendWait"},
  {0x10c127da, "SerSendCheck"},
  {0x10c12820, "SerSendFlush"},
  {0x10c12842, "SerReceive"},
  {0x10c128f8, "SerReceiveWait"},
  {0x10c12962, "SerReceiveCheck"},
  {0x10c129c0, "SerReceiveFlush"},
  {0x10c12a24, "SerSetReceiveBuffer"},
  {0x10c12b84, "WaitForChars"},
  {0x10c13354, "InstallSys2"},
  {0x10c13a8e, "DmInit"},
  {0x10c13aee, "DmCreateDatabase"},
  {0x10c13d96, "DmCreateDatabaseFromImage"},
  {0x10c1408c, "DmDeleteDatabase"},
  {0x10c142d0, "DmNumDatabases"},
  {0x10c1439e, "DmGetDatabase"},
  {0x10c14496, "DmGetNextDatabaseByTypeCreator"},
  {0x10c1474c, "DmFindDatabase"},
  {0x10c147c0, "PrvFindDatabaseInStore"},
  {0x10c1488e, "DmDatabaseInfo"},
  {0x10c14970, "DmSetDatabaseInfo"},
  {0x10c14ae8, "DmDatabaseSize"},
  {0x10c14c48, "DmOpenDatabaseByTypeCreator"},
  {0x10c14d0a, "DmOpenDatabase"},
  {0x10c150fa, "DmResetRecordStates"},
  {0x10c151ea, "DmGetLastErr"},
  {0x10c1520a, "DmCloseDatabase"},
  {0x10c153ba, "DmNextOpenDatabase"},
  {0x10c153f2, "DmOpenDatabaseInfo"},
  {0x10c1549e, "DmMoveOpenDBContext"},
  {0x10c1559a, "DmGetAppInfoID"},
  {0x10c155d0, "DmNumRecords"},
  {0x10c155f4, "DmNumRecordsInCategory"},
  {0x10c1568a, "DmRecordInfo"},
  {0x10c15740, "DmSetRecordInfo"},
  {0x10c15824, "DmRemoveSecretRecords"},
  {0x10c158f2, "DmAttachRecord"},
  {0x10c15ad2, "DmDetachRecord"},
  {0x10c15bc8, "DmMoveRecord"},
  {0x10c15cf6, "PrvExchangeRecord"},
  {0x10c15d66, "PrvFastLockRecord"},
  {0x10c15de6, "PrvInsertionSortHelp"},
  {0x10c15f96, "DmInsertionSort"},
  {0x10c1605c, "PrvQuickSortHelp"},
  {0x10c165e4, "DmQuickSort"},
  {0x10c166a6, "DmFindSortPosition"},
  {0x10c16836, "DmNewRecord"},
  {0x10c1693a, "DmRemoveRecord"},
  {0x10c169f2, "DmDeleteRecord"},
  {0x10c16ac6, "DmArchiveRecord"},
  {0x10c16b78, "DmFindRecordByID"},
  {0x10c16c30, "DmQueryRecord"},
  {0x10c16d0c, "DmGetRecord"},
  {0x10c16df8, "DmQueryNextInCategory"},
  {0x10c16ec8, "DmPositionInCategory"},
  {0x10c16fb2, "DmSeekRecordInCategory"},
  {0x10c17110, "DmMoveCategory"},
  {0x10c171fc, "DmResizeRecord"},
  {0x10c1738c, "DmReleaseRecord"},
  {0x10c17440, "DmFindRecordByHandle"},
  {0x10c174ca, "DmSearchRecord"},
  {0x10c17548, "PrvSetUniqueID"},
  {0x10c175b4, "DmWriteCheck"},
  {0x10c17662, "DmStrCopy"},
  {0x10c176de, "DmWrite"},
  {0x10c17780, "DmSet"},
  {0x10c17820, "DmNewHandle"},
  {0x10c1792c, "DmGetResource"},
  {0x10c17986, "DmGet1Resource"},
  {0x10c17a02, "DmResizeResource"},
  {0x10c17b9e, "DmReleaseResource"},
  {0x10c17bbc, "DmNextOpenResDatabase"},
  {0x10c17c1e, "DmFindResourceType"},
  {0x10c17cc4, "DmFindResource"},
  {0x10c17dae, "DmSearchResource"},
  {0x10c17e3c, "DmNumResources"},
  {0x10c17ea0, "DmResourceInfo"},
  {0x10c17f44, "DmSetResourceInfo"},
  {0x10c1800e, "DmAttachResource"},
  {0x10c18192, "DmDetachResource"},
  {0x10c182c8, "DmNewResource"},
  {0x10c18382, "DmRemoveResource"},
  {0x10c1841a, "DmGetResourceIndex"},
  {0x10c184cc, "PrvRecordEntryPtr"},
  {0x10c18688, "PrvRsrcEntryPtr"},
  {0x10c18856, "PrvShiftEntriesUp"},
  {0x10c18bd6, "PrvShiftEntriesDown"},
  {0x10c18f50, "PrvPrevRecordList"},
  {0x10c1904c, "ErrExceptionList"},
  {0x10c19074, "ErrThrow"},
  {0x10c190fa, "ErrDisplayFileLineMsg"},
  {0x10c191c8, "FtrInit"},
  {0x10c192be, "FtrUnregister"},
  {0x10c193d4, "FtrGet"},
  {0x10c19472, "FtrSet"},
  {0x10c194f8, "FtrGetByIndex"},
  {0x10c1959c, "PrvEntry"},
  {0x10c19624, "PrvExit"},
  {0x10c1964c, "PrvFindCreator"},
  {0x10c196a6, "PrvFindFeature"},
  {0x10c196e2, "PrvFtrRegister"},
  {0x10c19808, "StrCopy"},
  {0x10c19878, "StrCat"},
  {0x10c198f6, "StrLen"},
  {0x10c1995c, "StrCompare"},
  {0x10c199f0, "StrCaselessCompare"},
  {0x10c19a8c, "StrIToA"},
  {0x10c19b22, "StrIToH"},
  {0x10c19bc6, "StrChr"},
  {0x10c19c36, "StrStr"},
  {0x10c19cc4, "StrAToI"},
  {0x10c19d72, "StrToLower"},
  {0x10c19f30, "InstallSys100"},
  {0x10c1a248, "SlkOpen"},
  {0x10c1a2cc, "SlkClose"},
  {0x10c1a33e, "SlkOpenSocket"},
  {0x10c1a41a, "SlkCloseSocket"},
  {0x10c1a4ba, "SlkSocketRefNum"},
  {0x10c1a4fe, "SlkSocketSetTimeout"},
  {0x10c1a542, "SlkFlushSocket"},
  {0x10c1a594, "SlkSetSocketListener"},
  {0x10c1a60a, "SlkSendPacket"},
  {0x10c1a780, "SlkReceivePacket"},
  {0x10c1a938, "SlkSysPktDefaultResponse"},
  {0x10c1aabe, "PrvMyMove"},
  {0x10c1ab32, "PrvFindData"},
  {0x10c1abd6, "PrvProcessRemoteEvt"},
  {0x10c1ac4e, "SlkProcessRPC"},
  {0x10c1acec, "PrvCalcHdrChecksum"},
  {0x10c1ad1c, "PrvReceivePacketDest"},
  {0x10c1ae56, "PrvReceivePacketHeader"},
  {0x10c1af3c, "PrvReceivePacketBody"},
  {0x10c1aff6, "PrvRefInfoP"},
  {0x10c1b076, "ConPutS"},
  {0x10c1b0d4, "ConGetS"},
  {0x10c1b15a, "SelectButton"},
  {0x10c1b25a, "SysFatalAlert"},
  {0x10c1b4b0, "FplInit"},
  {0x10c1b608, "FplFree"},
  {0x10c1b62e, "FplFToA"},
  {0x10c1b730, "FplBase10Info"},
  {0x10c1b7ac, "FplAToF"},
  {0x10c1b8da, "FplLongToFloat"},
  {0x10c1b936, "FplFloatToLong"},
  {0x10c1b960, "FplFloatToULong"},
  {0x10c1b98a, "FplDiv"},
  {0x10c1ba7c, "FplMul"},
  {0x10c1bbfa, "FplSub"},
  {0x10c1bdca, "FplAdd"},
  {0x10c1bf32, "FNormalize"},
  {0x10c1bf66, "FConvert"},
  {0x10c1c0ae, "FloatToLong"},
  {0x10c1c132, "Add33"},
  {0x10c1c156, "Div32"},
  {0x10c1c19e, "EvtSysInit"},
  {0x10c1c406, "EvtGetSysEvent"},
  {0x10c1c588, "EvtProcessSoftKeyStroke"},
  {0x10c1c618, ""},
  {0x10c1c678, "EvtSetPenQueuePtr"},
  {0x10c1c6ec, "EvtFlushPenQueue"},
  {0x10c1c75a, "EvtPenQueueSize"},
  {0x10c1c78a, "EvtEnqueuePenPoint"},
  {0x10c1caa6, "EvtDequeuePenStrokeInfo"},
  {0x10c1cc46, "PrvPeekStrokeStart"},
  {0x10c1cd2a, "EvtDequeuePenPoint"},
  {0x10c1cefa, "EvtFlushNextPenStroke"},
  {0x10c1cf9e, "EvtGetPen"},
  {0x10c1d016, "EvtSetKeyQueuePtr"},
  {0x10c1d088, "EvtKeyQueueSize"},
  {0x10c1d0b8, "EvtFlushKeyQueue"},
  {0x10c1d0fa, "EvtEnqueueKey"},
  {0x10c1d1bc, "EvtKeyQueueEmpty"},
  {0x10c1d1f4, "EvtDequeueKeyEvent"},
  {0x10c1d2fe, "EvtWakeup"},
  {0x10c1d328, "EvtResetAutoOffTimer"},
  {0x10c1d356, "PrvEnqueueKeyBytes"},
  {0x10c1d3cc, "EvtEnableGraffiti"},
  {0x10c1d3f8, "AlmInit"},
  {0x10c1d4ce, "AlmSetAlarm"},
  {0x10c1d5a6, "AlmGetAlarm"},
  {0x10c1d63c, "AlmEnableNotification"},
  {0x10c1d73e, "AlmCancelAll"},
  {0x10c1d7ce, "AlmDisplayAlarm"},
  {0x10c1d97a, "AlmAlarmCallback"},
  {0x10c1d9e4, "PrvDeleteEntry"},
  {0x10c1dac8, "PrvInsertEntry"},
  {0x10c1dbe4, "PrvEnsureFreeEntry"},
  {0x10c1dcd6, "PrvFindUntriggeredAlarm"},
  {0x10c1dd6a, "PrvSetNextAlarm"},
  {0x10c1ddde, "PrvDisplayNextAlarm"},
  {0x10c1dec4, "SndInit"},
  {0x10c1dfb6, "SndSetDefaultVolume"},
  {0x10c1e0fe, "SndGetDefaultVolume"},
  {0x10c1e192, "SndDoCmd"},
  {0x10c1e298, "SndPlaySystemSound"},
  {0x10c1e3fc, "PrvPlayAlarmSound"},
  {0x10c1e488, "PrvPrefSoundLevelToAmp"},
  {0x10c1e4c2, "PrvDoFreqDurationAmp"},
  {0x10c1e5da, "PrefOpenPreferenceDB"},
  {0x10c1e65c, "GetPreferenceResource"},
  {0x10c1e784, "PrefGetPreferences"},
  {0x10c1e7de, "PrefSetPreferences"},
  {0x10c1e83e, "PrefGetAppPreferences"},
  {0x10c1e8cc, "PrefSetAppPreferences"},
  {0x10c1e98c, "PrvSysInsertionSortHelp"},
  {0x10c1eafa, "SysInsertionSort"},
  {0x10c1eb3e, "SysQSortExchange"},
  {0x10c1eb76, "PrvSysQuickSortHelp"},
  {0x10c1ee1e, "SysQSort"},
  {0x10c1ee5a, "SysCopyStringResource"},
  {0x10c1eef4, "SysFormPointerArrayToStrings"},
  {0x10c1ef66, "SysRandom"},
  {0x10c1efa4, "TimInit"},
  {0x10c1f096, "TimSetAlarm"},
  {0x10c1f0fc, "TimGetAlarm"},
  {0x10c1f17a, "TimGetSeconds"},
  {0x10c1f1de, "TimSetSeconds"},
  {0x10c1f2a0, "TimGetTicks"},
  {0x10c1f2b8, "TimHandleInterrupt"},
  {0x10c1f432, "TimSleep"},
  {0x10c1f48a, "TimWake"},
  {0x10c1f4de, "PrvGetRTCSec"},
  {0x10c1f57a, "PrvHMSToSec"},
  {0x10c1f5d8, "PrvSetAlarmLow"},
  {0x10c1f6b0, "PenOpen"},
  {0x10c1f81c, "PenClose"},
  {0x10c1f868, "PenSleep"},
  {0x10c1f8ba, "PenWake"},
  {0x10c1f90e, "PenGetRawPen"},
  {0x10c1fbd4, "PenResetCalibration"},
  {0x10c1fc0a, "PenCalibrate"},
  {0x10c1fe12, "PenRawToScreen"},
  {0x10c1fe8a, "PenScreenToRaw"},
  {0x10c1ff18, "KeyInit"},
  {0x10c20008, "KeyCurrentState"},
  {0x10c20032, "KeyHandleInterrupt"},
  {0x10c202d2, "KeyRates"},
  {0x10c20340, "KeyResetDoubleTap"},
  {0x10c2036c, "KeySleep"},
  {0x10c2043e, "KeyWake"},
  {0x10c2335e, "ExpandPassword"},
  {0x10c233d0, "GetPasswordResource"},
  {0x10c23490, "EncryptPasswordPass"},
  {0x10c2356c, "EncryptSmallPassword"},
  {0x10c23604, "EncryptPassword"},
  {0x10c23670, "PwdExists"},
  {0x10c236ea, "DeletePassword"},
  {0x10c23764, "PwdSet"},
  {0x10c237e6, "PwdVerify"},
  {0x10c23880, "PwdRemove"},
  {0x10c23898, "PrvMemCmp"},
  {0x10c23912, "GrfInit"},
  {0x10c23e0a, "PrvFindShortcutsDB"},
  {0x10c23f44, "GrfFree"},
  {0x10c23fc0, "GrfProcessStroke"},
  {0x10c24448, "PrvResetMacro"},
  {0x10c244b0, "PrvFeedKeys"},
  {0x10c249d2, "GrfFieldChange"},
  {0x10c24a5a, "GrfGetState"},
  {0x10c24ad2, "GrfSetState"},
  {0x10c24b86, "GrfFlushPoints"},
  {0x10c24bd4, "GrfAddPoint"},
  {0x10c24c32, "GrfInitState"},
  {0x10c24c84, "GrfCleanState"},
  {0x10c24cd6, "GrfMatch"},
  {0x10c24d38, "GrfGetMacro"},
  {0x10c24d90, "ExpandMacro"},
  {0x10c24f06, "GrfGetAndExpandMacro"},
  {0x10c24f60, "GrfFilterPoints"},
  {0x10c24fae, "GrfGetNumPoints"},
  {0x10c25002, "GrfGetPoint"},
  {0x10c25064, "GrfFindBranch"},
  {0x10c250ba, "GrfMatchGlyph"},
  {0x10c25114, "GrfGetGlyphMapping"},
  {0x10c25180, "GrfGetMacroName"},
  {0x10c251d8, "GrfDeleteMacro"},
  {0x10c2528c, "GrfAddMacro"},
  {0x10c25372, "PrvEntry"},
  {0x10c25404, "PrvExit"},
  {0x10c25484, "PrvTranslateError"},
  {0x10c254bc, "PrvUpdateIndicator"},
  {0x10c2ba66, "InstallUI1"},
  {0x10c2bd44, "GetCategories"},
  {0x10c2be2a, "GiveCategoryNewUniqID"},
  {0x10c2bed0, "CategoryCompare"},
  {0x10c2befa, "CategoryCreateList"},
  {0x10c2c118, "CategoryFreeList"},
  {0x10c2c18a, "CategoryFind"},
  {0x10c2c226, "CategoryGetName"},
  {0x10c2c2c0, "CategoryTruncateName"},
  {0x10c2c376, "CategorySetTriggerLabel"},
  {0x10c2c3b0, "CategoryGetNext"},
  {0x10c2c4ea, "CategoryEditLoad"},
  {0x10c2c5da, "CategoryHasRecords"},
  {0x10c2c622, "CategoryEditConfirm"},
  {0x10c2c9a4, "CategoryEdit"},
  {0x10c2cb1c, "CategorySelect"},
  {0x10c2cc44, "ClipboardAddItem"},
  {0x10c2cd48, "ClipboardGetItem"},
  {0x10c2cddc, "ButtonFrameToFrameType"},
  {0x10c2ce4e, "InvertControl"},
  {0x10c2cf08, "DrawIndicator"},
  {0x10c2cf50, "CtlDrawControl"},
  {0x10c2d178, "CtlEraseControl"},
  {0x10c2d1fc, "CtlShowControl"},
  {0x10c2d228, "CtlHideControl"},
  {0x10c2d254, "CtlSetUsable"},
  {0x10c2d284, "CtlEnabled"},
  {0x10c2d2a6, "CtlSetEnabled"},
  {0x10c2d2d6, "CtlGetValue"},
  {0x10c2d2f8, "CtlSetValue"},
  {0x10c2d356, "CtlGetLabel"},
  {0x10c2d374, "CtlSetLabel"},
  {0x10c2d4da, "CtlHitControl"},
  {0x10c2d556, "CtlHandleEvent"},
  {0x10c2d7f0, "WindowChange"},
  {0x10c2d8b2, "EvtInitialize"},
  {0x10c2d8de, "EvtAddEventToQueue"},
  {0x10c2d996, "EvtCopyEvent"},
  {0x10c2d9be, "EvtGetEvent"},
  {0x10c2db8a, "DrawLine"},
  {0x10c2dde6, "DrawLines"},
  {0x10c2de7a, "InsertChar"},
  {0x10c2e0ee, "BackspaceChar"},
  {0x10c2e344, "AllocateLines"},
  {0x10c2e3ea, "GetLineCharsWidth"},
  {0x10c2e464, "GetVisibleCharsInLine"},
  {0x10c2e4d6, "UpdateStartOfLines"},
  {0x10c2e532, "FormatAndDrawToFill"},
  {0x10c2e65c, "FormatAndDrawFromPos"},
  {0x10c2e6aa, "FormatAndDrawLines"},
  {0x10c2e760, "FormatAndDrawLineIfChanged"},
  {0x10c2e840, "FormatAndDrawIfWrappingChanged"},
  {0x10c2e8fa, "WordWrap"},
  {0x10c2e9b4, "FormatLine"},
  {0x10c2e9f8, "FindReverseByte"},
  {0x10c2ea46, "StartOfPreviousLine"},
  {0x10c2eae8, "StartOfLine"},
  {0x10c2eb66, "IsSelection"},
  {0x10c2eb90, "DeleteFromText"},
  {0x10c2ec74, "ExpandFieldHeight"},
  {0x10c2edac, "CompactFieldHeight"},
  {0x10c2ee5c, "ScrollRectangle"},
  {0x10c2eebe, "ScrollDisplayDown"},
  {0x10c2ef58, "ScrollDisplayUp"},
  {0x10c2effa, "SetInsPtFromStringPos"},
  {0x10c2f120, "GetStringPosOfInsPtPos"},
  {0x10c2f1c8, "PositionVisible"},
  {0x10c2f27e, "SetBlinkingInsPtLocation"},
  {0x10c2f392, "SetInsPtPosFromPt"},
  {0x10c2f53c, "UpdateInsPt"},
  {0x10c2f618, "MoveInsPtUpOneLine"},
  {0x10c2f65a, "MoveInsPtDownOneLine"},
  {0x10c2f6e4, "InsPtUp"},
  {0x10c2f73c, "InsPtDown"},
  {0x10c2f79c, "InsPtLeft"},
  {0x10c2f82c, "InsPtRight"},
  {0x10c2f8c0, "InsPtInField"},
  {0x10c2f8ec, "ModifyText"},
  {0x10c2f962, "ExpandTextString"},
  {0x10c2fbd4, "GetVisibleLines"},
  {0x10c2fc00, "AtEndOfLine"},
  {0x10c2fc6c, "InvertCharsRange"},
  {0x10c2fd92, "UpdateHighlight"},
  {0x10c2feb8, "InvertSelection"},
  {0x10c2ff66, "InvertSelectionInLine"},
  {0x10c30010, "SetSelection"},
  {0x10c30074, "CancelSelection"},
  {0x10c300b0, "ScrollSelectionDown"},
  {0x10c3012c, "ScrollSelectionUp"},
  {0x10c301e0, "GetBoundsOfInsPtPos"},
  {0x10c30386, "UndoSaveSelection"},
  {0x10c303fa, "UndoReset"},
  {0x10c30412, "UndoRecordTyping"},
  {0x10c3047a, "UndoRecordBackspaces"},
  {0x10c3053a, "UndoRecordPaste"},
  {0x10c3059a, "UndoRecordCut"},
  {0x10c305b8, "FldUndo"},
  {0x10c3069a, "FldDrawField"},
  {0x10c30730, "FldEraseField"},
  {0x10c30782, "FldCopy"},
  {0x10c307de, "FldCut"},
  {0x10c30850, "FldPaste"},
  {0x10c308e8, "FldInsert"},
  {0x10c30acc, "FldDelete"},
  {0x10c30ba4, "FldRecalculateField"},
  {0x10c30c2c, "FldGrabFocus"},
  {0x10c30cba, "FldReleaseFocus"},
  {0x10c30d18, "FldGetSelection"},
  {0x10c30d46, "FldSetSelection"},
  {0x10c30dd8, "FldGetBounds"},
  {0x10c30e00, "FldSetBounds"},
  {0x10c30f52, "FldSetText"},
  {0x10c310e4, "FldGetTextHandle"},
  {0x10c31108, "FldSetTextHandle"},
  {0x10c31154, "FldGetTextPtr"},
  {0x10c31174, "FldSetTextPtr"},
  {0x10c311a6, "FldGetTextLength"},
  {0x10c311ca, "FldGetFont"},
  {0x10c311e8, "FldSetFont"},
  {0x10c312ea, "FldSetUsable"},
  {0x10c3131a, "FldFreeMemory"},
  {0x10c313b8, "FldGetInsPtPosition"},
  {0x10c313f4, "FldSetInsPtPosition"},
  {0x10c31470, "FldGetScrollPosition"},
  {0x10c314ac, "FldSetScrollPosition"},
  {0x10c31642, "FldScrollField"},
  {0x10c31846, "FldScrollable"},
  {0x10c31900, "FldGetVisibleLines"},
  {0x10c3194c, "FldGetTextHeight"},
  {0x10c319ce, "FldCalcFieldHeight"},
  {0x10c31a3e, "FldWordWrap"},
  {0x10c31a60, "FldCompactText"},
  {0x10c31b58, "FldDirty"},
  {0x10c31b76, "FldSetDirty"},
  {0x10c31ba2, "FldGetMaxChars"},
  {0x10c31bc4, "FldSetMaxChars"},
  {0x10c31be8, "FldGetTextAllocatedSize"},
  {0x10c31c12, "FldSetTextAllocatedSize"},
  {0x10c31c3e, "FldGetAttributes"},
  {0x10c31c66, "FldSetAttributes"},
  {0x10c31c8e, "FldSendChangeNotification"},
  {0x10c31cda, "FldSendHeightChangeNotification"},
  {0x10c31d60, "FldMakeFullyVisible"},
  {0x10c31dfc, "FldHandleEvent"},
  {0x10c320f8, "FntGetFont"},
  {0x10c32112, "FntSetFont"},
  {0x10c3214c, "FntGetFontPtr"},
  {0x10c32168, "FntBaseLine"},
  {0x10c32186, "FntCharHeight"},
  {0x10c321a6, "FntLineHeight"},
  {0x10c321ce, "FntAverageCharWidth"},
  {0x10c321f4, "FntDescenderHeight"},
  {0x10c3221a, "FntCharWidth"},
  {0x10c322ac, "FntCharsWidth"},
  {0x10c3234a, "FntCharsInWidth"},
  {0x10c32480, "FntLineWidth"},
  {0x10c332d2, "InstallUI2"},
  {0x10c33618, "FrmGetWindowHandle"},
  {0x10c3363a, "FrmInitForm"},
  {0x10c3368c, "FrmDeleteForm"},
  {0x10c33710, "DrawTitle"},
  {0x10c33896, "DrawLabel"},
  {0x10c33916, "EraseLabel"},
  {0x10c339d4, "RedrawDisplay"},
  {0x10c33b16, "FrmDrawForm"},
  {0x10c33cba, "FrmEraseForm"},
  {0x10c33d72, "FrmGetUserModifiedState"},
  {0x10c33da0, "FrmSetNotUserModified"},
  {0x10c33dca, "FrmGetFocus"},
  {0x10c33de8, "FrmSetFocus"},
  {0x10c33ef4, "FrmGetFormBounds"},
  {0x10c33f3a, "FrmGetFormId"},
  {0x10c33f5a, "FrmGetFormPtr"},
  {0x10c33fa6, "FrmGetFirstForm"},
  {0x10c33fe8, "FrmGetNumberOfObjects"},
  {0x10c34010, "FrmGetObjectId"},
  {0x10c340bc, "FrmGetObjectType"},
  {0x10c340f0, "FrmGetObjectIndex"},
  {0x10c34170, "FrmGetObjectPtr"},
  {0x10c341a2, "FrmGetObjectBounds"},
  {0x10c342b4, "FrmHideObject"},
  {0x10c343d6, "FrmShowObject"},
  {0x10c3450c, "FrmGetActiveForm"},
  {0x10c3452c, "FrmGetActiveFormID"},
  {0x10c3455c, "FrmSetActiveForm"},
  {0x10c34720, "FrmGetControlGroupSelection"},
  {0x10c34788, "FrmSetControlGroupSelection"},
  {0x10c347f8, "FrmGetControlValue"},
  {0x10c34866, "FrmSetControlValue"},
  {0x10c348ac, "FrmGetGadgetData"},
  {0x10c34920, "FrmSetGadgetData"},
  {0x10c34996, "FrmPopupList"},
  {0x10c34a5c, "PointInObject"},
  {0x10c34b56, "DoMenuCommand"},
  {0x10c34c60, "SendConfirmEvent"},
  {0x10c34cee, "HelpHandleEvent"},
  {0x10c34de0, "FrmHandleEvent"},
  {0x10c350f8, "FrmCopyLabel"},
  {0x10c3515a, "FrmGetLabel"},
  {0x10c351e6, "FrmGetObjectPosition"},
  {0x10c35268, "FrmSetObjectPositon"},
  {0x10c352ce, "FrmSetCategoryLabel"},
  {0x10c353e8, "FrmGetTitle"},
  {0x10c35450, "RedrawTitle"},
  {0x10c35576, "FrmSetTitle"},
  {0x10c355fa, "FrmCopyTitle"},
  {0x10c35698, "FrmAlert"},
  {0x10c356ba, "FrmCustomAlert"},
  {0x10c35cf2, "FrmDoDialog"},
  {0x10c35e16, "FrmHelpScroll"},
  {0x10c35ea8, "FrmHelp"},
  {0x10c36044, "FrmUpdateScrollers"},
  {0x10c3616a, "FrmVisible"},
  {0x10c3618c, "FrmSetEventHandler"},
  {0x10c361b4, "FrmDispatchEvent"},
  {0x10c36264, "FrmPopupForm"},
  {0x10c362b2, "FrmGotoForm"},
  {0x10c36326, "FrmUpdateForm"},
  {0x10c36366, "FrmReturnToForm"},
  {0x10c36402, "SendEventToForm"},
  {0x10c36462, "FrmCloseAllForms"},
  {0x10c364e2, "FrmSaveAllForms"},
  {0x10c36556, "GsiDrawIndicator"},
  {0x10c365fc, "GsiInitialize"},
  {0x10c36626, "GsiEnable"},
  {0x10c3664a, "GsiEnabled"},
  {0x10c36664, "GsiSetLocation"},
  {0x10c3668a, "GsiSetShiftState"},
  {0x10c36712, "InsPtInitialize"},
  {0x10c36748, "InvertInsertionPoint"},
  {0x10c367e0, "InsPtCheckBlink"},
  {0x10c3681e, "InsPtEnable"},
  {0x10c36856, "InsPtEnabled"},
  {0x10c36872, "InsPtGetHeight"},
  {0x10c36890, "InsPtGetLocation"},
  {0x10c368bc, "InsPtSetHeight"},
  {0x10c368dc, "InsPtSetLocation"},
  {0x10c3691a, "isVisible"},
  {0x10c3697a, "GetBounds"},
  {0x10c369c0, "DrawItem"},
  {0x10c36a24, "InvertCurrentSelection"},
  {0x10c36a8e, "InvertScrollUpIndicator"},
  {0x10c36b2a, "InvertScrollDownIndicator"},
  {0x10c36c02, "ScrollList"},
  {0x10c36e40, "PtAboveRect"},
  {0x10c36e82, "PtBelowRect"},
  {0x10c36ec8, "InvertVisibleItem"},
  {0x10c36f0a, "LstEraseInsideListBounds"},
  {0x10c36f66, "LstDrawList"},
  {0x10c37106, "LstEraseList"},
  {0x10c37146, "LstGetSelection"},
  {0x10c37168, "LstSetSelection"},
  {0x10c37248, "LstGetNumberOfItems"},
  {0x10c3726e, "LstSetTopItem"},
  {0x10c372f8, "LstMakeItemVisible"},
  {0x10c37368, "LstGetSelectionText"},
  {0x10c373a8, "LstSetListChoices"},
  {0x10c37442, "LstSetDrawFunction"},
  {0x10c3746a, "LstSetHeight"},
  {0x10c374f0, "LstSetPosition"},
  {0x10c3751a, "LstHandleScrollingIndicators"},
  {0x10c3772c, "LstHandleEvent"},
  {0x10c37ba8, "LstPopupList"},
  {0x10c37dda, "EraseCommandStatus"},
  {0x10c37e60, "DisplayCommandStatus"},
  {0x10c37fb8, "MenuEraseStatus"},
  {0x10c37ff4, "SendKeyCommand"},
  {0x10c380d2, "GetPulldownMenu"},
  {0x10c380fc, "InvertItem"},
  {0x10c3819c, "InvertTitle"},
  {0x10c381cc, "DrawMenuPulldown"},
  {0x10c383d4, "ErasePulldownMenu"},
  {0x10c38470, "MenuEraseMenu"},
  {0x10c38506, "MapPointToItem"},
  {0x10c38594, "MapPointToTitle"},
  {0x10c385f0, "MenuPulldownHandleEvent"},
  {0x10c38792, "MenuBarHandleEvent"},
  {0x10c38994, "MenuInit"},
  {0x10c389b0, "MenuDispose"},
  {0x10c38aac, "MenuGetActiveMenu"},
  {0x10c38acc, "MenuSetActiveMenu"},
  {0x10c38af8, "MenuDrawMenu"},
  {0x10c38c42, "MenuHandleEvent"},
  {0x10c38e0a, "RctSetRectangle"},
  {0x10c38e3e, "RctCopyRectangle"},
  {0x10c38e6a, "RctInsetRectangle"},
  {0x10c38e9e, "RctOffsetRectangle"},
  {0x10c38ece, "RctPtInRectangle"},
  {0x10c38f24, "RctGetIntersection"},
  {0x10c38ff4, "ScrInit"},
  {0x10c390c2, "ScrCopyRectangle"},
  {0x10c39348, "ScrDrawChars"},
  {0x10c39682, "ScrLineRoutine"},
  {0x10c3989c, "ScrRectangleRoutine"},
  {0x10c39c82, "ScrScreenInfo"},
  {0x10c39cb0, "ScrDrawNotify"},
  {0x10c39d6c, "ScrSendUpdateArea"},
  {0x10c39f0a, "PrvCompressedInnerBitBlt"},
  {0x10c3a120, "PrvAlignedForwardInnerBitBlt"},
  {0x10c3a350, "PrvAlignedBackwardInnerBitBlt"},
  {0x10c3a580, "PrvMisAlignedForwardInnerBitBlt"},
  {0x10c3ad5c, "PrvGetBltInfo"},
  {0x10c3adb2, "PrvGetLineInfo"},
  {0x10c3af06, "PrvGetDrawInfo"},
  {0x10c3b068, "PrvDrawPixel"},
  {0x10c3b160, "PrvDrawHLine"},
  {0x10c3b346, "PrvDrawVLine"},
  {0x10c3b60e, "InstallUI3"},
  {0x10c3b698, "InstallUI3"},
  {0x10c3b8c4, "SysBatteryDialog"},
  {0x10c3b978, "TimAdjust"},
  {0x10c3b9d2, "TimDateTimeToSeconds"},
  {0x10c3ba8c, "TimSecondsToDateTime"},
  {0x10c3bbdc, "DayOfWeek"},
  {0x10c3bc5c, "DayOfMonth"},
  {0x10c3bca0, "DaysInMonth"},
  {0x10c3bcf4, "TimeToAscii"},
  {0x10c3bdea, "DateAdjust"},
  {0x10c3be46, "DateToDays"},
  {0x10c3bee4, "DateSecondsToDate"},
  {0x10c3bf4c, "DateDaysToDate"},
  {0x10c3c040, "IToShortYear"},
  {0x10c3c07e, "DateToAscii"},
  {0x10c3c532, "DateToDOWDMFormat"},
  {0x10c3c5c2, "MapPointToItem"},
  {0x10c3c614, "InvertItem"},
  {0x10c3c69a, "MapDateToItem"},
  {0x10c3c70a, "DayDrawDaySelector"},
  {0x10c3c9aa, "DayDrawDays"},
  {0x10c3ca2a, "DayHandleEvent"},
  {0x10c3cc76, "FindStrInStr"},
  {0x10c3cd36, "FindLoadFindStr"},
  {0x10c3cdde, "FindSaveFindStr"},
  {0x10c3ce8e, "FindInitParams"},
  {0x10c3cf8e, "FindGetLineBounds"},
  {0x10c3cfea, "FindDrawHeader"},
  {0x10c3d178, "FindSaveMatch"},
  {0x10c3d27c, "FindDisplayNumMatchs"},
  {0x10c3d444, "FindSearch"},
  {0x10c3d79a, "FindGetGoToInfo"},
  {0x10c3d848, "FindShowResults"},
  {0x10c3d968, "Find"},
  {0x10c3db4c, "UIInitialize"},
  {0x10c3dbec, "UIReset"},
  {0x10c3dc32, "ProcessKey"},
  {0x10c3dc7e, "MapPointToItem"},
  {0x10c3ddae, "GetFieldHeight"},
  {0x10c3de0c, "InvertItem"},
  {0x10c3df22, "KbdDraw"},
  {0x10c3e2e6, "KbdHandleEvent"},
  {0x10c3e4d4, "KeyboardUpdateScrollers"},
  {0x10c3e558, "KeyboardScroll"},
  {0x10c3e5d6, "KeyboardFormDoCommand"},
  {0x10c3e6ba, "KeyboardFormInit"},
  {0x10c3e91a, "KeyboardFormHandleEvent"},
  {0x10c3eb30, "SysKeyboardDialog"},
  {0x10c3ef0a, "LauncherCompareApps"},
  {0x10c3ef34, "LauncherGetApplications"},
  {0x10c3f0b4, "InvertScrollUpIndicator"},
  {0x10c3f11e, "InvertScrollDownIndicator"},
  {0x10c3f1ae, "LauncherUpdateTimeDateDisplayed"},
  {0x10c3f554, "LauncherDrawIcons"},
  {0x10c3f760, "LauncherDraw"},
  {0x10c3f7e4, "MapPointToItem"},
  {0x10c3f898, "InvertItem"},
  {0x10c3f8fa, "ScrollLauncher"},
  {0x10c3f9ec, "LauncherHandleEvent"},
  {0x10c3fcb2, "LauncherPopup"},
  {0x10c3fdd0, "SysAppLauncherDialog"},
  {0x10c3ffd4, "ResLoadForm"},
  {0x10c4026a, "ResLoadMenu"},
  {0x10c40388, "SelectDayHandleEvent"},
  {0x10c404ee, "SelectDay"},
  {0x10c40674, "TimeDifference"},
  {0x10c4079e, "SelectTime"},
  {0x10c40dac, "InitWindowVariables"},
  {0x10c40e26, "WinSetActiveWindow"},
  {0x10c40e76, "WinSetDrawWindow"},
  {0x10c40ea2, "WinGetActiveWindow"},
  {0x10c40ec4, "WinGetDrawWindow"},
  {0x10c40ee4, "WinGetDisplayWindow"},
  {0x10c40f06, "WinGetFirstWindow"},
  {0x10c40f26, "WinEnableWindow"},
  {0x10c40f5a, "WinDisableWindow"},
  {0x10c40f86, "WinCreateWindow"},
  {0x10c41054, "WinCreateOffscreenWindow"},
  {0x10c4117c, "WinDeleteWindow"},
  {0x10c41256, "WinInitializeWindow"},
  {0x10c412ac, "WinAddWindow"},
  {0x10c412da, "WinRemoveWindow"},
  {0x10c4132a, "WinEraseWindow"},
  {0x10c41374, "WinSaveBits"},
  {0x10c41436, "WinRestoreBits"},
  {0x10c41484, "WinDrawWindowFrame"},
  {0x10c414c8, "WinGetWindowFrameRect"},
  {0x10c41504, "WinGetFramesRectangle"},
  {0x10c4156c, "WinGetWindowExtent"},
  {0x10c415aa, "WinGetWindowBounds"},
  {0x10c415de, "WinGetDisplayExtent"},
  {0x10c41610, "WinWindowToDisplayPt"},
  {0x10c41648, "WinDisplayToWindowPt"},
  {0x10c41680, "WinGetClip"},
  {0x10c416c4, "WinSetClip"},
  {0x10c4172c, "WinResetClip"},
  {0x10c41798, "WinClipRectangle"},
  {0x10c4187e, "WinScrollRectangle"},
  {0x10c41940, "WinCopyRectangle"},
  {0x10c41a8e, "DrawChars"},
  {0x10c41c16, "WinDrawChars"},
  {0x10c41c4a, "WinDrawInvertedChars"},
  {0x10c41c88, "WinEraseChars"},
  {0x10c41cbe, "WinInvertChars"},
  {0x10c41cf6, "WinSetUnderlineMode"},
  {0x10c41d24, "GetClipCode"},
  {0x10c41d70, "DrawLine"},
  {0x10c41f02, "WinDrawLine"},
  {0x10c41f34, "WinEraseLine"},
  {0x10c41f6a, "WinInvertLine"},
  {0x10c41fa0, "WinDrawGrayLine"},
  {0x10c42018, "WinFillLine"},
  {0x10c4205e, "DrawHLine"},
  {0x10c42094, "DrawRoundedRectangle"},
  {0x10c4245c, "DrawRectangle"},
  {0x10c424fa, "WinDrawRectangle"},
  {0x10c4252a, "WinEraseRectangle"},
  {0x10c4255c, "WinInvertRectangle"},
  {0x10c42590, "WinFillRectangle"},
  {0x10c425d4, "DrawFrame"},
  {0x10c42744, "WinDrawRectangleFrame"},
  {0x10c42778, "WinEraseRectangleFrame"},
  {0x10c427b0, "WinInvertRectangleFrame"},
  {0x10c427e8, "WinDrawGrayRectangleFrame"},
  {0x10c4287e, "WinGetPattern"},
  {0x10c428a6, "WinSetPattern"},
  {0x10c428ce, "WinDrawBitmap"},
  {0x10c4297c, "WinModal"},
  {0x10c43286, "InstallUI4"},
  {0x10c4340c, "InitCheckboxItem"},
  {0x10c4348e, "InitTextItem"},
  {0x10c435f8, "DrawLabelItem"},
  {0x10c4369e, "DrawNumericItem"},
  {0x10c4372a, "DrawTextItem"},
  {0x10c437ea, "DrawCheckboxItem"},
  {0x10c4383e, "DrawPopupTriggerItem"},
  {0x10c4392c, "DrawDateItem"},
  {0x10c43b2e, "SendTableSelectEvent"},
  {0x10c43b7c, "SendTableExitEvent"},
  {0x10c43bc0, "PointInTableItem"},
  {0x10c43d76, "SelectItem"},
  {0x10c43e6a, "CustomItemHandleEvent"},
  {0x10c43ed6, "PopupTriggerHandleEvent"},
  {0x10c440aa, "CheckboxHandleEvent"},
  {0x10c441b0, "InvertEditIndicator"},
  {0x10c44248, "SaveTextItem"},
  {0x10c4431c, "SelectTextItem"},
  {0x10c44450, "ResizeTextItem"},
  {0x10c44708, "DrawItem"},
  {0x10c4484e, "TblDrawTable"},
  {0x10c4493a, "TblRedrawTable"},
  {0x10c44ac8, "TblEraseTable"},
  {0x10c44b00, "TblHandleEvent"},
  {0x10c44d20, "TblGetItemBounds"},
  {0x10c44e7a, "TblUnhighlightSelection"},
  {0x10c44eda, "TblSelectItem"},
  {0x10c44fd0, "TblGetItemInt"},
  {0x10c45082, "TblSetItemInt"},
  {0x10c45136, "TblSetItemPtr"},
  {0x10c451ea, "TblSetItemStyle"},
  {0x10c452a0, "TblRowUsable"},
  {0x10c45310, "TblSetRowUsable"},
  {0x10c45384, "TblGetLastUsableRow"},
  {0x10c453d4, "TblSetRowSelectable"},
  {0x10c4544c, "TblRowSelectable"},
  {0x10c454c0, "TblFindRowID"},
  {0x10c45510, "TblFindRowData"},
  {0x10c45564, "TblGetRowID"},
  {0x10c455d2, "TblSetRowID"},
  {0x10c45642, "TblGetRowData"},
  {0x10c456b2, "TblSetRowData"},
  {0x10c45724, "TblRowInvalid"},
  {0x10c45794, "TblMarkRowInvalid"},
  {0x10c4580a, "TblMarkTableInvalid"},
  {0x10c45856, "TblInsertRow"},
  {0x10c45950, "TblRemoveRow"},
  {0x10c45a7a, "TblGetSelection"},
  {0x10c45abc, "TblGetNumberOfRows"},
  {0x10c45ae2, "TblGetBounds"},
  {0x10c45b0a, "TblGetRowHeight"},
  {0x10c45b7c, "TblSetRowHeight"},
  {0x10c45bf0, "TblGetColumnWidth"},
  {0x10c45c64, "TblSetColumnWidth"},
  {0x10c45cda, "TblGetColumnSpacing"},
  {0x10c45d50, "TblSetColumnSpacing"},
  {0x10c45dc8, "TblSetColumnUsable"},
  {0x10c45e40, "TblSetCustomDrawProcedure"},
  {0x10c45ebe, "TblSetLoadDataProcedure"},
  {0x10c45f3a, "TblSetSaveDataProcedure"},
  {0x10c45fb6, "TblReleaseFocus"},
  {0x10c45fd8, "TblEditing"},
  {0x10c45ffa, "TblGetCurrentField"},
  {0x10c4602c, "TblGrabFocus"},
  {0x10c46150, "AbtShowAbout"},
  {0x10c488ee, "PrvMain"},
  {0x10c489a0, "TDMain"},
  {0x10c489c4, "TouchdownRestart"},
  {0x10c48b00, "SysTaskCreate"},
  {0x10c48b8c, "SysTaskDelete"},
  {0x10c48bb0, "SysTaskUserInfoPtr"},
  {0x10c48bf2, "SysTaskSwitching"},
  {0x10c48c2a, "SysSemaphoreSet"},
  {0x10c48c66, "SysResSemaphoreCreate"},
  {0x10c48c92, "SysResSemaphoreDelete"},
  {0x10c48cba, "SysResSemaphoreReserve"},
  {0x10c48cf6, "SysResSemaphoreRelease"},
  {0x10c48d2a, "SysKernelInfo"},
  {0x10c48db2, "PrvTaskInfo"},
  {0x10c48e96, "PrvSemaphoreInfo"},
  {0x10c48f2a, "PrvTimerInfo"},
  {0x10c48fae, "PrvGetFirstID"},
  {0x10c49018, "InstallAMXTraps"},
  {0x10c4912e, "cjksver"},
  {0x10c49160, "cj_kpeom"},
  {0x10c4919c, "cjtkend"},
  {0x10c491da, "cjtkmsgack"},
  {0x10c4927c, "cjtktrigger"},
  {0x10c492e2, "cj_kpwaitp"},
  {0x10c49308, "cj_kpwait"},
  {0x10c493b2, "cj_kpwake"},
  {0x10c49454, "cjtkid"},
  {0x10c49480, "cjtkdelay"},
  {0x10c494c6, "cj_kptminit"},
  {0x10c49502, "cj_kptimer"},
  {0x10c4965e, "cj_kptmbuild"},
  {0x10c49704, "cjtmdelete"},
  {0x10c4978a, "cjtmtick"},
  {0x10c497a6, "cj_kptmwr"},
  {0x10c498dc, "cjtmwrite"},
  {0x10c4993a, "cjtmread"},
  {0x10c499ba, "cjtmcreate"},
  {0x10c499fe, "cj_kptbinit"},
  {0x10c49a3a, "cj_kptkbuild"},
  {0x10c49b04, "cj_kptkmake"},
  {0x10c49bda, "cjtkpriority"},
  {0x10c49c7c, "cj_kptkrem"},
  {0x10c49cfc, "cj_kptkins"},
  {0x10c49d8c, "cj_kptkslice"},
  {0x10c49dec, "cjtkcreate"},
  {0x10c49e42, "cjtkterm"},
  {0x10c49eae, "cj_kptkdelete"},
  {0x10c49f44, "cj_kpkrterm"},
  {0x10c49ffe, "cj_kpterm"},
  {0x10c4a0ec, "cjtkdelete"},
  {0x10c4a11e, "cjtmslice"},
  {0x10c4a184, "cjtkstatus"},
  {0x10c4a246, "cjtktcb"},
  {0x10c4a282, "cjksenter"},
  {0x10c4a3c8, "cj_kpgbinit"},
  {0x10c4a45e, "cj_kpgbget"},
  {0x10c4a526, "cj_kpgbfree"},
  {0x10c4a594, "cj_kpgbanchor"},
  {0x10c4a5fc, "cj_kpgbglue"},
  {0x10c4a64c, "cj_kpkginit"},
  {0x10c4a6ca, "cj_kpktag"},
  {0x10c4a702, "cjksivtwr"},
  {0x10c4a746, "cjksivtx"},
  {0x10c4a7a2, "cjksivinit"},
  {0x10c4a85e, "cjksivexit"},
  {0x10c4a8b6, "cj_kpivexh"},
  {0x10c4a96a, "cj_kplinit"},
  {0x10c4a98a, "cj_kplinsk"},
  {0x10c4b090, "cj_kpswitch"},
  {0x10c4b0d2, "cj_kpuserfn"},
  {0x10c4b11a, "cj_kpktb"},
  {0x10c4b154, "cj_kpkta"},
  {0x10c4b180, "cj_kpkserve"},
  {0x10c4b1ce, "cj_kpkrequest"},
  {0x10c4b282, "cjkspriv"},
  {0x10c4b2b2, "cjrmcreate"},
  {0x10c4b2ea, "cjrmdelete"},
  {0x10c4b308, "cjrmrsv"},
  {0x10c4b32a, "cjrmrls"},
  {0x10c4b348, "cj_kpsmbuild"},
  {0x10c4b41c, "cjsmdelete"},
  {0x10c4b47e, "cj_kpsmwtp"},
  {0x10c4b4d2, "cjsmwait"},
  {0x10c4b604, "cj_smkgive"},
  {0x10c4b660, "cj_smkrgive"},
  {0x10c4b688, "cj_smksig"},
  {0x10c4b724, "cjsmsignal"},
  {0x10c4b77c, "cjsmrls"},
  {0x10c4b804, "cjsmstatus"},
  {0x10c4b884, "cjsmcreate"},
  {0x10c4bb20, "cjkslaunch"},
  {0x10c4bb78, "cjksfatal"},
  {0x10c4bb9c, "cjksfatalexh"},
  {0x10c4bbb8, "cjksbreak"},
  {0x10c4bbd0, "cjkserror"},
  {0x10c4bc5e, "TargetCfgInit"},
  {0x10c4bc8c, "TargetCfgInit"},
  {0x10c4bcba, "TargetCfgInit"},
  {0x10c4bce8, "TargetCfgInit"},
  {0x10c4bd16, "TargetCfgInit"},
  {0x10c4bd44, "TargetCfgInit"},
  {0x10c4bdac, "TargetCfgInit"},
  {0x10c4bdf6, "cj_kpinit1"},
  {0x10c4be1e, "cj_kpinit2"},
  {0x10c4be34, "cj_kpexit1"},
  {0x10c4be4a, "cj_kpexit2"},
  {0x10c4be64, "SysCfgInit"},
  {0x10c4c03e, "AMXDriversInit"},
  {0x10c4c14c, "HwrIRQ1Handler"},
  {0x10c4c182, "HwrIRQ2Handler"},
  {0x10c4c1da, "HwrIRQ3Handler"},
  {0x10c4c2d4, "HwrIRQ5Handler"},
  {0x10c4c366, "HwrIRQ6Handler"},
  {0x10c4c3c6, "PrvSystemTimerProc"},
  {0x10c4c56e, "MemSemaphoreReserve"},
  {0x10c4c626, "MemSemaphoreRelease"},
  {0x10c4cbc2, "PrvMain"},
  {0x10c4cc74, "TDMain"},
  {0x10c4edd0, "PrvMain"},
  {0x10c4ee54, "StartApplication"},
  {0x10c4eff4, "StopApplication"},
  {0x10c4f040, "CalcDisplayValFromLastResultAnd"},
  {0x10c4f130, "HandleButtonTap"},
  {0x10c4f514, "CalcDoCommand"},
  {0x10c4f648, "CalcHandleEvent"},
  {0x10c4f778, "EventLoop"},
  {0x10c4f7d2, "TDMain"},
  {0x10c4f800, "DispInit"},
  {0x10c4f85c, "DispClearKeyStrokes"},
  {0x10c4f88c, "DispAddKeyStroke"},
  {0x10c4f91a, "DispGetValue"},
  {0x10c4f9ca, "DispUpdate"},
  {0x10c4fa8a, "DispPrintFloat"},
  {0x10c53732, "PrvMain"},
  {0x10c537e4, "InitPhoneLabelLetters"},
  {0x10c53842, "StartApplication"},
  {0x10c5398e, "StopApplication"},
  {0x10c539e6, "AppHandleSync"},
  {0x10c53aa8, "AppLaunchCmdDatabaseInit"},
  {0x10c53af0, "Search"},
  {0x10c53cbe, "GoToItem"},
  {0x10c53d9a, "LeaveForm"},
  {0x10c53dd2, "GetObjectPtr"},
  {0x10c53e0a, "GetFocusObjectPtr"},
  {0x10c53e52, "ChangeCategory"},
  {0x10c53e76, "SeekRecord"},
  {0x10c53eb6, "DirtyRecord"},
  {0x10c53ef8, "CreateNote"},
  {0x10c53f82, "DetailsSelectCategory"},
  {0x10c53fc8, "DeleteRecord"},
  {0x10c5402e, "DetailsDeleteRecord"},
  {0x10c540ae, "DetailsApply"},
  {0x10c54224, "DetailsInit"},
  {0x10c5436e, "DetailsHandleEvent"},
  {0x10c54496, "CustomEditSave"},
  {0x10c5453e, "CustomEditInit"},
  {0x10c54608, "CustomEditHandleEvent"},
  {0x10c54688, "ListBySave"},
  {0x10c546f4, "ListByInit"},
  {0x10c54742, "ListByHandleEvent"},
  {0x10c547be, "NoteViewDrawTitle"},
  {0x10c548bc, "NoteViewUpdateScrollers"},
  {0x10c54934, "NoteViewChangeFont"},
  {0x10c54998, "NoteViewLoadRecord"},
  {0x10c54a42, "NoteViewSave"},
  {0x10c54aa4, "DeleteNote"},
  {0x10c54b18, "NoteViewDeleteNote"},
  {0x10c54ba0, "NoteViewDoCommand"},
  {0x10c54cf2, "NoteViewScroll"},
  {0x10c54d60, "NoteViewInit"},
  {0x10c54da2, "NoteViewHandleEvent"},
  {0x10c54ffa, "EditSetGraffitiMode"},
  {0x10c55058, "EditViewGetRecordField"},
  {0x10c551f6, "EditViewSaveRecordField"},
  {0x10c5548a, "EditViewSaveRecord"},
  {0x10c55502, "EditViewSelectCategory"},
  {0x10c555c8, "EditViewUpdateScrollers"},
  {0x10c55642, "EditViewGetFieldHeight"},
  {0x10c5573c, "EditInitTableRow"},
  {0x10c5587a, "EditViewLoadTable"},
  {0x10c55a68, "EditViewResizeDescription"},
  {0x10c55b44, "EditViewScroll"},
  {0x10c55cf0, "EditViewNextField"},
  {0x10c55dcc, "EditViewDoCommand"},
  {0x10c55fc0, "EditViewUpdateCustomFieldLabels"},
  {0x10c560ea, "EditViewHandleFieldLabels"},
  {0x10c5629a, "EditLabelColumnWidthInit"},
  {0x10c56360, "EditViewInit"},
  {0x10c5652e, "EditViewHandleEvent"},
  {0x10c567f4, "EditViewNewRecord"},
  {0x10c568f4, "RecordViewNewLine"},
  {0x10c5694a, "RecordViewAddSpaceForText"},
  {0x10c56988, "RecordViewPositionTextAt"},
  {0x10c569bc, "RecordViewAddField"},
  {0x10c56b96, "RecordViewInit"},
  {0x10c5705a, "RecordViewErase"},
  {0x10c570a4, "RecordViewCalcNextLine"},
  {0x10c57128, "RecordViewDrawSelectedText"},
  {0x10c572a2, "RecordViewDraw"},
  {0x10c57724, "RecordViewScrollOnePage"},
  {0x10c5781c, "RecordViewScroll"},
  {0x10c578d2, "RecordViewMakeVisible"},
  {0x10c5796a, "RecordViewHandlePen"},
  {0x10c57a0a, "RecordViewUpdate"},
  {0x10c57a56, "RecordViewDoCommand"},
  {0x10c57b46, "RecordViewHandleEvent"},
  {0x10c57d48, "DetermineRecordName"},
  {0x10c57f60, "DrawRecordName"},
  {0x10c581d6, "DrawRecordNameAndPhoneNumber"},
  {0x10c584a8, "ListViewDrawRecord"},
  {0x10c58554, "ClearLookupString"},
  {0x10c585ba, "ListViewUpdateScrollButtons"},
  {0x10c5867e, "ListLoadTable"},
  {0x10c58786, "ListViewSelectCategory"},
  {0x10c5882e, "ListViewNextCategory"},
  {0x10c588c0, "ListViewScroll"},
  {0x10c589cc, "ListViewSelectRecord"},
  {0x10c58b0a, "ListViewUpdateDisplay"},
  {0x10c58b66, "ListViewLookupString"},
  {0x10c58c36, "ListViewDoCommand"},
  {0x10c58d62, "ListViewInit"},
  {0x10c58e4e, "ListViewHandleEvent"},
  {0x10c590a4, "ApplicationHandleEvent"},
  {0x10c5917e, "EventLoop"},
  {0x10c591e4, "TDMain"},
  {0x10c592ea, "AddrAppInfoGetPtr"},
  {0x10c5936e, "AddrChangeCountry"},
  {0x10c595fe, "AddrLocalizeAppInfo"},
  {0x10c59a64, "AddrSetFieldLabel"},
  {0x10c59b74, "AddrFindKey"},
  {0x10c59cb0, "AddrComparePackedRecords"},
  {0x10c59d62, "AddrUnpackedSize"},
  {0x10c59db4, "AddrPack"},
  {0x10c59efa, "AddrUnpack"},
  {0x10c59f66, "AddrFindSortPosition"},
  {0x10c59fba, "StrCmpMatches"},
  {0x10c5a0a4, "AddrLookupString"},
  {0x10c5a532, "AddrNewRecord"},
  {0x10c5a5ca, "AddrGetRecord"},
  {0x10c5a61e, "AddrChangeRecord"},
  {0x10c5a818, "AddrChangeSortOrder"},
  {0x10c5b494, "PrvMain"},
  {0x10c5b546, "StartApplication"},
  {0x10c5b720, "StopApplication"},
  {0x10c5b80c, "GetObjectPtr"},
  {0x10c5b844, "GetFocusObjectPtr"},
  {0x10c5b88c, "SeekRecord"},
  {0x10c5b8cc, "ChangeCategory"},
  {0x10c5b91c, "DrawMemoTitle"},
  {0x10c5ba1a, "Search"},
  {0x10c5bb5c, "GoToItem"},
  {0x10c5bc2a, "CreateRecord"},
  {0x10c5bd10, "DetailsSelectCategory"},
  {0x10c5bd6c, "DetailsApply"},
  {0x10c5be48, "DetailsInit"},
  {0x10c5bede, "DetailsHandleEvent"},
  {0x10c5bfe2, "EditViewSetTitle"},
  {0x10c5c136, "EditViewSelectCategory"},
  {0x10c5c210, "EditViewUpdateScrollers"},
  {0x10c5c2a0, "EditViewChangeFont"},
  {0x10c5c2f6, "EditViewLoadRecord"},
  {0x10c5c3ea, "EditViewSaveRecord"},
  {0x10c5c4a6, "EditViewDeleteRecord"},
  {0x10c5c5cc, "EditViewDoCommand"},
  {0x10c5c78c, "EditViewScroll"},
  {0x10c5c874, "EditViewInit"},
  {0x10c5c8cc, "EditViewUpdateDisplay"},
  {0x10c5c956, "EditViewHandleEvent"},
  {0x10c5cbac, "ListViewDoCommand"},
  {0x10c5cbe8, "ListViewDrawRecord"},
  {0x10c5cc90, "ListViewUpdateScrollers"},
  {0x10c5cd14, "ListLoadTable"},
  {0x10c5cddc, "ListViewLoadRecords"},
  {0x10c5cef4, "ListViewSelectCategory"},
  {0x10c5cf9a, "ListViewNextCategory"},
  {0x10c5d03c, "ListViewScroll"},
  {0x10c5d1d4, "ListViewInit"},
  {0x10c5d228, "ListViewHandleEvent"},
  {0x10c5d380, "ApplicationHandleEvent"},
  {0x10c5d40a, "EventLoop"},
  {0x10c5d472, "TDMain"},
  {0x10c5d574, "MemoLocalizeAppInfo"},
  {0x10c5eea4, "PrvMain"},
  {0x10c5ef56, "StartApplication"},
  {0x10c5ef74, "StopApplication"},
  {0x10c5ef92, "PopupForm"},
  {0x10c5efdc, "ReturnToForm"},
  {0x10c5f01e, "GetObjectPtr"},
  {0x10c5f05e, "AddDBName"},
  {0x10c5f0f6, "AddDBUsage"},
  {0x10c5f1f4, "MemoryFormGatherStats"},
  {0x10c5f6e2, "MemoryFormInit"},
  {0x10c5f7d6, "MemoryFormDrawMemoryUsed"},
  {0x10c5fbaa, "MemoryFormGetFreeMemStats"},
  {0x10c5fc66, "MemoryFormBuildFreeMemString"},
  {0x10c5fd54, "MemoryFormDrawMemoryFree"},
  {0x10c5fe3e, "MemoryDelApp"},
  {0x10c5fe90, "EggOfInfiniteWisdom"},
  {0x10c601f0, "MemoryFormHandleEvent"},
  {0x10c603e0, "DelAppInit"},
  {0x10c6072e, "DelAppDrawMemFree"},
  {0x10c607b4, "DelAppDrawForm"},
  {0x10c607d6, "DeleteAppPrefs"},
  {0x10c60830, "DeleteApp"},
  {0x10c608dc, "DelAppHandleEvent"},
  {0x10c60ae4, "ApplicationHandleEvent"},
  {0x10c60b5a, "CatchButton"},
  {0x10c60cda, "EventLoop"},
  {0x10c60d3e, "TDMain"},
  {0x10c63808, "DateCompare"},
  {0x10c63838, "TimeCompare"},
  {0x10c63868, "ApptAppInfoInit"},
  {0x10c63958, "ApptComparePackedRecords"},
  {0x10c639e2, "ApptPackedSize"},
  {0x10c63a58, "ApptPack"},
  {0x10c63b8c, "ApptUnpack"},
  {0x10c63c36, "ApptFindSortPosition"},
  {0x10c63c68, "ApptSort"},
  {0x10c63c8a, "ApptFindFirst"},
  {0x10c63dbc, "ApptGetRecord"},
  {0x10c63e5a, "ApptChangeRecord"},
  {0x10c6405c, "ApptNewRecord"},
  {0x10c640f4, "ApptAddException"},
  {0x10c6424a, "ApptDayOfWeek"},
  {0x10c6429e, "ApptRepeatsOnDate"},
  {0x10c646ca, "NextRepeat"},
  {0x10c64ce8, "IsException"},
  {0x10c64d40, "ApptNextRepeat"},
  {0x10c64daa, "ApptListCompare"},
  {0x10c64df6, "ApptGetAppointments"},
  {0x10c64fe6, "ApptGetAlarmTime"},
  {0x10c651d6, "ApptGetAlarmsList"},
  {0x10c652f8, "ApptGetTimeOfNextAlarm"},
  {0x10c65396, "GetTimeOfNextAlarm"},
  {0x10c653f2, "SetTimeOfNextAlarm"},
  {0x10c6544a, "RescheduleAlarms"},
  {0x10c6549e, "DrawAlarm"},
  {0x10c657c4, "ShowAlarmHandleEvent"},
  {0x10c6582e, "DisplayAlarm"},
  {0x10c6596a, "AddPendingAlarm"},
  {0x10c65a6e, "AlarmTriggered"},
  {0x10c65b20, "AlarmReset"},
  {0x10c65b9c, "PrvMain"},
  {0x10c65c4e, "StartApplication"},
  {0x10c65dd0, "StopApplication"},
  {0x10c65e2e, "InitDatabase"},
  {0x10c65e4e, "SyncNotification"},
  {0x10c65ea8, "SearchDraw"},
  {0x10c6613c, "Search"},
  {0x10c662f4, "GoToItem"},
  {0x10c663ae, "SetDateToNextOccurrence"},
  {0x10c66500, "GetTime"},
  {0x10c665b2, "GetObjectPtr"},
  {0x10c665ea, "GetFocusObjectPtr"},
  {0x10c66660, "ShowObject"},
  {0x10c6668e, "HideObject"},
  {0x10c666bc, "DirtyRecord"},
  {0x10c666fe, "DeleteRecord"},
  {0x10c66834, "CreateException"},
  {0x10c668bc, "CreateNote"},
  {0x10c66a22, "DeleteNote"},
  {0x10c66b12, "PurgeRecords"},
  {0x10c66d28, "ClearEditState"},
  {0x10c66e12, "DatebookDayOfWeek"},
  {0x10c66e50, "SubstituteStr"},
  {0x10c66f3e, "RepeatSetDateTrigger"},
  {0x10c66ff0, "RepeatGetUIValues"},
  {0x10c6718c, "RepeatSetUIValues"},
  {0x10c67340, "RepeatDrawDescription"},
  {0x10c677b4, "RepeatSelectEndDate"},
  {0x10c67900, "RepeatChangeRepeatOn"},
  {0x10c679dc, "RepeatChangeType"},
  {0x10c67c92, "RepeatApply"},
  {0x10c67cda, "RepeatInit"},
  {0x10c67e82, "RepeatHandleEvent"},
  {0x10c67fdc, "DetailsAlarmOnOff"},
  {0x10c680f8, "DetailsSetTimeTrigger"},
  {0x10c681b4, "DetailsSelectTime"},
  {0x10c6820a, "DetailsSelectDate"},
  {0x10c682fa, "DetailsDeleteAppointment"},
  {0x10c68344, "DetailsGet"},
  {0x10c683cc, "DetailsApply"},
  {0x10c689a4, "DetailsExit"},
  {0x10c689ec, "DetailsInit"},
  {0x10c68c6c, "DetailsHandleEvent"},
  {0x10c68ec0, "NoteViewDrawTitle"},
  {0x10c6905a, "NoteViewUpdateScrollers"},
  {0x10c690ea, "NoteViewChangeFont"},
  {0x10c69140, "NoteViewLoadRecord"},
  {0x10c69226, "NoteViewSave"},
  {0x10c69296, "NoteViewDeleteNote"},
  {0x10c69344, "NoteViewDoCommand"},
  {0x10c69480, "NoteViewScroll"},
  {0x10c694ee, "NoteViewInit"},
  {0x10c69566, "NoteViewHandleEvent"},
  {0x10c697d0, "DayViewRestoreEditState"},
  {0x10c6989e, "DayViewClearEditState"},
  {0x10c69976, "DayViewFindAppointment"},
  {0x10c69a28, "DayViewSetTopAppointment"},
  {0x10c69ade, "DayViewDrawTime"},
  {0x10c69bfa, "DayViewDrawTimeBars"},
  {0x10c69e52, "DayViewInsertAppointment"},
  {0x10c69f02, "DayViewGetDescription"},
  {0x10c6a0fc, "DayViewSaveDescription"},
  {0x10c6a220, "DayViewGetDescriptionHeight"},
  {0x10c6a2f4, "DayViewUpdateScrollers"},
  {0x10c6a372, "DayViewInitRow"},
  {0x10c6a454, "DayViewLoadTable"},
  {0x10c6a766, "DayViewLayoutDay"},
  {0x10c6a9ac, "DayViewNewAppointment"},
  {0x10c6aaae, "DayViewDeleteAppointment"},
  {0x10c6ab96, "DayViewDeleteNote"},
  {0x10c6acee, "DayViewSelectTime"},
  {0x10c6af38, "DayViewItemSelected"},
  {0x10c6b0d6, "DayViewResizeDescription"},
  {0x10c6b1ae, "DayViewDrawTitle"},
  {0x10c6b24a, "DayViewDrawDate"},
  {0x10c6b292, "DayViewDayOfWeekSelected"},
  {0x10c6b314, "DayViewGoToDate"},
  {0x10c6b3e0, "DayViewGotoAppointment"},
  {0x10c6b430, "DayViewScroll"},
  {0x10c6b540, "DayViewPurge"},
  {0x10c6b588, "DayViewDoCommand"},
  {0x10c6b6c6, "DayViewUpdateDisplay"},
  {0x10c6b82e, "DayViewInit"},
  {0x10c6b9c8, "DayViewHandleEvent"},
  {0x10c6bcde, "ApplicationHandleEvent"},
  {0x10c6bda4, "EventLoop"},
  {0x10c6be0a, "TDMain"},
  {0x10c6bf4e, "WeekViewNewAppointment"},
  {0x10c6bfe2, "WeekViewUpdateScrollers"},
  {0x10c6c06a, "DrawTopDataMark"},
  {0x10c6c0b0, "EraseTopDataMark"},
  {0x10c6c0f8, "DrawBottomDataMark"},
  {0x10c6c146, "EraseBottomDataMark"},
  {0x10c6c194, "WeekViewDrawDataMarks"},
  {0x10c6c244, "WeekViewScroll"},
  {0x10c6c3ea, "WeekViewGoToWeek"},
  {0x10c6c450, "WeekViewDayInit"},
  {0x10c6c610, "WeekViewDayClose"},
  {0x10c6c640, "WeekViewHoursToCoords"},
  {0x10c6c684, "WeekViewGetEventBounds"},
  {0x10c6c71c, "AdjustEventRight"},
  {0x10c6c758, "AdjustEventLeft"},
  {0x10c6c790, "UpdateEndTime"},
  {0x10c6c7d2, "WeekViewDayDrawAppts"},
  {0x10c6cd20, "WeekViewCreateEventBar"},
  {0x10c6cd6e, "WeekViewDayDraw"},
  {0x10c6cf0c, "WeekViewInitDays"},
  {0x10c6d040, "WeekViewInit"},
  {0x10c6d3d8, "WeekViewClose"},
  {0x10c6d42c, "WeekViewDrawTimes"},
  {0x10c6d506, "WeekViewDraw"},
  {0x10c6d5d8, "WeekViewDrawDays"},
  {0x10c6d66a, "WeekViewDayHandleSelection"},
  {0x10c6d97a, "WeekViewGotoDate"},
  {0x10c6da5a, "WeekViewGotoToday"},
  {0x10c6daca, "WeekViewDoCommand"},
  {0x10c6db0e, "WeekViewHandleSelection"},
  {0x10c6dba4, "WeekViewUpdateDisplay"},
  {0x10c6dbfc, "WeekViewHandleEvent"},
  {0x10c6ddb4, "GetObjectPtr"},
  {0x10c6ddec, "PreferencesUpdateScrollers"},
  {0x10c6de9c, "PreferencesAlarmPresetOnOff"},
  {0x10c6dfae, "PreferencesDrawTime"},
  {0x10c6e0b2, "PreferencesApply"},
  {0x10c6e14c, "PreferencesInit"},
  {0x10c6e23c, "PreferencesHandleEvent"},
  {0x10c6e962, "PrvMain"},
  {0x10c6e9e6, "SetFieldString"},
  {0x10c6ea80, "FilterShortCutText"},
  {0x10c6ebb6, "GetShortCutDataFromName"},
  {0x10c6ec18, "CaselessSubstringCompare"},
  {0x10c6ec84, "FindTheShortCutInGraffiti"},
  {0x10c6ecf4, "FindShortCutNameConflict"},
  {0x10c6ed94, "ShortcutListDrawItem"},
  {0x10c6ef2c, "ShortcutCompare"},
  {0x10c6ef76, "ShortcutListInit"},
  {0x10c6f0d6, "ShortcutEditOkButtonHandler"},
  {0x10c6f34e, "ShortcutFormHandleEvent"},
  {0x10c6f72a, "StartApplication"},
  {0x10c6f750, "StopApplication"},
  {0x10c6f776, "DigitizerGetPoints"},
  {0x10c6f9e8, "MapToPositionWord"},
  {0x10c6fa36, "MapToPosition"},
  {0x10c6fa7e, "UpdateTimeDateDisplayed"},
  {0x10c6fb70, "SetPreferencesByCountry"},
  {0x10c6fbcc, "PopupForm"},
  {0x10c6fc16, "GotoForm"},
  {0x10c6fcbc, "FirstLaunch"},
  {0x10c6fd10, "TimeDialogInit"},
  {0x10c6fef2, "TimeDialogHandleEvent"},
  {0x10c70258, "GeneralFormInit"},
  {0x10c7038c, "GoForAWalk"},
  {0x10c704cc, "GeneralFormHandleEvent"},
  {0x10c707aa, "FormatsFormUpdateTime"},
  {0x10c70850, "FormatsFormUpdateDate"},
  {0x10c7092e, "FormatsFormInit"},
  {0x10c70b64, "FormatsFormDrawForm"},
  {0x10c70b98, "FormatsFormDrawFormAll"},
  {0x10c70bc6, "FormatsFormHandleEvent"},
  {0x10c70d70, "ApplicationHandleEvent"},
  {0x10c70e0e, "EventLoop"},
  {0x10c70e5e, "TDMain"},
  {0x10c7137a, "PrvMain"},
  {0x10c7142c, "StartApplication"},
  {0x10c71452, "StopApplication"},
  {0x10c71486, "ProcessPassword"},
  {0x10c71588, "LockAndTurnOffDevice"},
  {0x10c716f8, "SetSetPasswordButtonLabel"},
  {0x10c7177a, "SetShowHideRecordsButtons"},
  {0x10c717bc, "MainViewInit"},
  {0x10c717e4, "ShowRecordsCallback"},
  {0x10c71882, "PasswordVerifyCallback"},
  {0x10c71924, "MainViewDoCommand"},
  {0x10c7195e, "MainViewHandleEvent"},
  {0x10c71d32, "CurrentFormHandleEvent"},
  {0x10c71d8a, "EventLoop"},
  {0x10c71e06, "TDMain"},
  {0x10c73732, "PrvMain"},
  {0x10c737e4, "StartApplication"},
  {0x10c7387a, "StopApplication"},
  {0x10c738ac, "GetObjectPtr"},
  {0x10c738e4, "GetSyncPreferences"},
  {0x10c73982, "StatusViewUpdateScrollers"},
  {0x10c73a08, "StatusViewScroll"},
  {0x10c73a78, "StatusViewInit"},
  {0x10c7408c, "PrvSubstituteSyncDate"},
  {0x10c7415c, "StatusViewDraw"},
  {0x10c74186, "StatusViewHandleEvent"},
  {0x10c742ec, "SyncViewInit"},
  {0x10c74310, "SyncViewDrawPrivate"},
  {0x10c7446e, "DrawBitmap"},
  {0x10c744f4, "ComposePhoneString"},
  {0x10c74564, "SyncViewDraw"},
  {0x10c7458a, "SyncViewHandleEvent"},
  {0x10c7488e, "MainViewDoCommand"},
  {0x10c748ce, "MainViewInit"},
  {0x10c74b24, "CopyStringFromResource"},
  {0x10c74bf6, "MainViewDrawPrivate"},
  {0x10c74c30, "DevelopersBackdoor"},
  {0x10c74f8c, "DumpField"},
  {0x10c75000, "MainViewHandleEvent"},
  {0x10c75142, "SetFieldTextFromResource"},
  {0x10c751ac, "SetFieldText"},
  {0x10c75284, "GetFieldText"},
  {0x10c752dc, "UpdatePhoneSelectorLabel"},
  {0x10c753d8, "UpdateModemConfigList"},
  {0x10c7546c, "GetModemMapping"},
  {0x10c75504, "UpdateModemConfigField"},
  {0x10c75566, "ModemSetupInit"},
  {0x10c75706, "ModemSetupCleanUp"},
  {0x10c7574a, "ModemSetupSave"},
  {0x10c757f2, "UpdateModemConfigSelection"},
  {0x10c75846, "ModemSetupDoCommand"},
  {0x10c75866, "ModemSetupHandleEvent"},
  {0x10c759c2, "PhoneSetupInit"},
  {0x10c75a6a, "PhoneSetupSave"},
  {0x10c75b14, "PhoneSetupHandleEvent"},
  {0x10c75bf8, "CurrentFormHandleEvent"},
  {0x10c75c9e, "GetAndHandleEvent"},
  {0x10c75d0e, "EventLoop"},
  {0x10c75d38, "TDMain"},
  {0x10c75d9c, "SyncThreadStart"},
  {0x10c75f22, "PrvThreadTermProc"},
  {0x10c75f3e, "SyncThreadBeginSync"},
  {0x10c7642a, "SyncThreadGetStatus"},
  {0x10c764ae, "SyncThreadCancel"},
  {0x10c764d0, "PrvDesktopLinkEventProc"},
  {0x10c7661a, "PrvUserCanProc"},
  {0x10c7663a, "PrvDesktopLinkCanCallback"},
  {0x10c7667c, "PrvLoopBackTest"},
  {0x10c77ace, "PrvMain"},
  {0x10c77b80, "StartApplication"},
  {0x10c77cb0, "StopApplication"},
  {0x10c77d20, "SyncNotification"},
  {0x10c77dcc, "SearchDraw"},
  {0x10c77f04, "Search"},
  {0x10c7809e, "GoToItem"},
  {0x10c78236, "GetObjectPtr"},
  {0x10c7826e, "GetFocusObjectPtr"},
  {0x10c782e4, "ChangeCategory"},
  {0x10c7831a, "SeekRecord"},
  {0x10c7845a, "GetToDoNotePtr"},
  {0x10c78488, "DirtyRecord"},
  {0x10c784ca, "DeleteRecord"},
  {0x10c78578, "ClearEditState"},
  {0x10c7863c, "DetermineDueDate"},
  {0x10c7886c, "OptionsApply"},
  {0x10c7894a, "OptionsInit"},
  {0x10c789fa, "OptionsHandleEvent"},
  {0x10c78a82, "DetailsSetDateTrigger"},
  {0x10c78b74, "DetailsSelectCategory"},
  {0x10c78bce, "DetailsDeleteToDo"},
  {0x10c78c52, "DetailsApply"},
  {0x10c78e72, "DetailsInit"},
  {0x10c78f80, "DetailsHandleEvent"},
  {0x10c790ea, "NoteViewDrawTitle"},
  {0x10c792bc, "NoteViewUpdateScrollers"},
  {0x10c7934c, "NoteViewChangeFont"},
  {0x10c793a2, "NoteViewLoadRecord"},
  {0x10c7945a, "NoteViewSave"},
  {0x10c794a6, "NoteViewDeleteNote"},
  {0x10c79542, "NoteViewDoCommand"},
  {0x10c7967e, "NoteViewScroll"},
  {0x10c796ec, "NoteViewInit"},
  {0x10c79764, "NoteViewHandleEvent"},
  {0x10c799bc, "ListRestoreEditState"},
  {0x10c79a74, "ListViewClearEditState"},
  {0x10c79b16, "ListViewGetDescription"},
  {0x10c79bcc, "ListViewSaveDescription"},
  {0x10c79c8a, "ListViewGetDescriptionHeight"},
  {0x10c79d5c, "ListViewDrawDueDate"},
  {0x10c79f1a, "ListViewUpdateScrollers"},
  {0x10c79fb2, "ListInitTableRow"},
  {0x10c7a0aa, "ListLoadTable"},
  {0x10c7a29e, "ListNewToDo"},
  {0x10c7a4ac, "ListDeleteToDo"},
  {0x10c7a552, "ListViewDeleteNote"},
  {0x10c7a688, "ListChangeCompleteStatus"},
  {0x10c7a706, "ListVewSelectDueDate"},
  {0x10c7a880, "ListVewSelectPriority"},
  {0x10c7a9da, "ListViewItemSelected"},
  {0x10c7aa86, "ListViewResizeDescription"},
  {0x10c7ab64, "ListViewSelectCategory"},
  {0x10c7ac0c, "ListViewNextCategory"},
  {0x10c7aca8, "ListViewGotoItem"},
  {0x10c7ace6, "ListViewScroll"},
  {0x10c7ae36, "ListViewDeleteCompleted"},
  {0x10c7af84, "ListViewDoCommand"},
  {0x10c7b0ee, "ListViewInit"},
  {0x10c7b2d0, "ListViewUpdateDisplay"},
  {0x10c7b44e, "ListViewHandleEvent"},
  {0x10c7b77c, "ApplicationHandleEvent"},
  {0x10c7b81a, "EventLoop"},
  {0x10c7b882, "TDMain"},
  {0x10c7b984, "DateTypeCmp"},
  {0x10c7b9fa, "ToDoLocalizeAppInfo"},
  {0x10c7bcb6, "ToDoGetAppInfo"},
  {0x10c7bdb8, "ToDoSortByPriority"},
  {0x10c7bdfe, "ToDoCompareRecords"},
  {0x10c7be82, "ToDoFindSortPosition"},
  {0x10c7bec6, "ToDoNewRecord"},
  {0x10c7c010, "ToDoInsertNewRecord"},
  {0x10c7c14c, "ToDoChangeSortOrder"},
  {0x10c7c1e8, "ToDoSort"},
  {0x10c7c21c, "ToDoChangeRecord"},
  {0x10c7ffff, "ROMEndAddress"},
};
const int RomProcNameCount = sizeof(RomProcNames) / sizeof(TRomProc);
